@import url('https://fonts.googleapis.com/css?family=Raleway&display=swap');

:is(.login, .register) {
    width:100%;
}

:is(.login, .register) > * {
    display:block;
    width:100%;
}

:is(.login, .register) form {
    position:relative;
}

:is(.login, .register) input::placeholder {
	color:#ccc;
    font-size:13px;
}

:is(.login, .register) label {
	display: block;
    width: 100%;
    text-align:left;
    margin: 0;
    margin-bottom:10px;
}

:is(.login, .register) h6 {
	font-weight: normal;
    color: #000;
	transition:.3s;
}

:is(.login, .register) input {
	position:relative;
	width: 100%;
    color: #000;
    border: none;
    outline: none;
    padding: 10px;
	margin-bottom:30px;
    line-height: 1;
	font-size: 13px;
    font-family: 'Raleway';
    border: solid 1px rgba(20, 20, 20,.2);
    background-color: transparent;
	z-index:2;
}

:is(.login, .register) input[type='submit'] {
	background:#fff;
	color:#000;
	padding: 10px;
	font-size:18px;
    margin-bottom:0;
	transition:.4s;
	border:1px solid #000;
}

:is(.login, .register) input[type='submit']:hover {
	background:#000;
	color:#fff;
}